/* TABLETTE */

@media (min-width:768px){

    .hero h1{
        font-size:3rem;
    }

    .hero p{
        font-size:1.2rem;
    }

    .stats{
        grid-template-columns:repeat(2,1fr);
    }

    .cards{
        grid-template-columns:repeat(2,1fr);
    }
}

/* DESKTOP */

@media (min-width:1200px){

    header{
        flex-direction:row;
        justify-content:space-between;
        padding:15px 50px;
    }

    nav ul{
        margin-top:0;
        gap:25px;
    }

    .hero{
        justify-content:flex-start;
        text-align:left;
        padding:0 10%;
    }

    .hero h1{
        font-size:4.5rem;
    }

    .hero p{
        font-size:1.3rem;
    }

    .stats{
        grid-template-columns:repeat(4,1fr);
    }

    .cards{
        grid-template-columns:repeat(5,1fr);
    }
}
@media (min-width:1200px){

    .burger{
        display:none;
    }

    #nav-menu{

        display:block !important;

        width:auto;
    }

    #nav-menu ul{

        flex-direction:row;

        padding:0;
    }

}
@media (min-width:768px){

    .partners-grid{

        grid-template-columns:repeat(3,1fr);
    }

}
@media (min-width:768px){

    .news-grid{

        grid-template-columns:repeat(2,1fr);
    }

}

@media (min-width:1200px){

    .news-grid{

        grid-template-columns:repeat(3,1fr);
    }

}
@media (min-width:768px){

    .footer-container{

        flex-direction:row;

        justify-content:space-between;
    }

}
@media (min-width:768px){

    .footer-container{

        display:grid;

        grid-template-columns:
        2fr 1fr 1fr 1fr;

        gap:40px;
    }

    .footer-photo{

        grid-column:1/-1;
    }
}
@media (min-width:1200px){

    .footer-container{

        grid-template-columns:
        1.5fr
        1fr
        1fr
        1fr
        320px;

        align-items:start;
    }

    .footer-photo{

        grid-column:auto;
    }

    .footer-photo img{

        height:280px;
    }

}
@media (max-width: 1200px) {
    .stats-bar {
        grid-template-columns: repeat(2, 1fr);
        margin: -60px 20px 45px;
        padding: 30px;
    }

    .stats-bar .stat:nth-child(2) {
        border-right: none;
    }

    .cards-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 700px) {
    .stats-bar {
        grid-template-columns: 1fr;
        margin: -40px 20px 40px;
        padding: 25px;
    }

    .stats-bar .stat {
        border-right: none;
        border-bottom: 1px solid #e5e5e5;
        justify-content: flex-start;
    }

    .stats-bar .stat:last-child {
        border-bottom: none;
    }

    .cards-grid {
        grid-template-columns: 1fr;
        padding: 0 20px;
    }

    .cards-grid .card {
        min-height: 360px;
    }
}
@media (max-width:600px){

    .logo img{
        height:45px;
    }

    .logo-escale,
    .logo-solidaire{
        font-size:1.5rem;
    }

}